/*
 * These styles are outputted both of the frontend and backend of the site
 * Please note any changes you do make may also make changes to the WP backend default styles.
 * Edit with caution
 */

 /*Do not remove the styles below*/
 .block-editor-block-list__block{margin:0;}
 .wp-block{max-width:none;}
 .block-editor-block-list__layout .block-editor-block-list__block:nth-of-type(2n) .acf-accordion-title{background:#f1f1f1;}
 .block-editor-block-list__layout .block-editor-block-list__block .acf-block-fields{border-bottom:2px solid #707070;}

.wrapper{background-position:center;background-size:cover;}
img{max-width:100%;vertical-align:middle;height:auto;}
.align-right{text-align:right}
.align-center{text-align:center;}
.table{display:table;width:100%;table-layout:fixed;}
.table .left-side, .table .right-side{display:table-cell;vertical-align:middle;}

/* Margin and Padding Styles */
.padding-none{padding:0;}
.padding-bottom-none {padding-bottom:0 !important;}
.padding-half{padding-bottom:2.5rem;padding-top:2.5rem;}
.padding-bottom-half{padding-bottom:2.5rem;}
.padding-top-half{padding-top:2.5rem;}
.padding-bottom{padding-bottom:5rem;}
.padding-top{padding-top:5rem;}
.padding-both{padding-bottom:5rem;padding-top:5rem;}
.large-padding-bottom{padding-bottom:10rem;}
.large-padding-top{padding-top:10rem;}
.large-padding-both{padding-bottom:10rem;padding-top:10rem;}

.margin-bottom-1 {margin-bottom:2rem;}
.margin-left {margin-left:2rem}
.margin-half{margin-bottom:2.5rem;margin-top:2.5rem;}
.margin-bottom-half{margin-bottom:2.5rem;}
.margin-top-half{margin-top:2.5rem;}
.margin-bottom{margin-bottom:5rem;}
.margin-top{margin-top:5rem;}
.margin-both{margin-bottom:5rem;margin-top:5rem;}
.large-margin-bottom{margin-bottom:10rem;}
.large-margin-top{margin-top:10rem;}
.large-margin-both{margin-bottom:10rem;margin-top:10rem;}

/* Grid */
.container, .with-sidebar { position: relative; width: 100%; max-width: 1170px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; clear: both; }
.column, .columns { width: 100%;box-sizing: border-box; }

@media (min-width: 768px) {
	.container, .with-sidebar { width:100%;}
	.column, .columns { margin-left: 4%;display:inline-block;vertical-align:top;box-sizing:border-box;}
	.vertical-middle .column, .vertical-middle .columns{vertical-align:middle;}
	.column:first-child, .columns:first-child { margin-left: 0; }
	
	.one.column, .one.columns{ width: calc(4.66666666667% - 5px);}
	.two.columns { width: calc(13.3333333333% - 5px);}
	.three.columns { width: calc(22% - 5px);}
	.four.columns { width: calc(30.6666666667% - 5px);}
	.five.columns { width: calc(39.3333333333% - 5px);}
	.six.columns { width: calc(48% - 5px);}
	.seven.columns { width: calc(56.6666666667% - 5px);}
	.eight.columns { width: calc(65.3333333333% - 5px);}
	.one-fifth.columns, .one-fifth.column { width: calc(16.8% - 5px);}
	.four-fifths.columns,.four-fifths.column { width: calc(79.2% - 5px);}
	.nine.columns { width: calc(74.0% - 5px);}
	.ten.columns { width: calc(82.6666666667% - 5px);}
	.eleven.columns { width: calc(91.3333333333% - 5px);}
	.twelve.columns { width: calc(100% - 5px); margin-left: 0;}
	.one-third.column { width: calc(30.6666666667% - 5px);}
	.two-thirds.column { width: calc(65.3333333333% - 5px);}
	.one-fifth.column, .one-fifth.columns	{ width: calc(16.8% - 5px);}
}